I've installed Codewarrior for Power Architecture V10.5.1, but I can't locate QCVS feature?

cancel
Showing results for 
Search instead for 
Did you mean: 

I've installed Codewarrior for Power Architecture V10.5.1, but I can't locate QCVS feature?

439 Views
richardwebb
Contributor I

How can I get this added?

0 Kudos
1 Reply

251 Views
yipingwang
NXP TechSupport
NXP TechSupport

Hello Richard Webb,

Please login "www.nxp.com", then click Account->Software Licensing and Support->QorIQ Configuration and Validation Enablement Suite, please download QCVS for Power Architectures 4.5 installation package.

Please open CodeWarrior IDE, and install QCVS from Help->Install New Software->Add->Archive, then following the install wizards to install QCVS on the top of CodeWarrior step by step.

You also could install QCVS with the online updater in CodeWarrior IDE, please click Help->Install New Software->Available Software Sites, please check "FSL PA QCVS", then click drop down icon at "Work with:", select "FSL PA QCVS - http://freescale.com/lgfiles/updates/Eclipse/PA10_5_1/com.freescale.pa.qcvs_win", check "QorIQ Configuration and Validation Suite 4.5" to install QCVS step by step.

Thanks,

Yiping

0 Kudos